﻿.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

	#logo {
		float: none;
		margin: 0;
		text-align: center;
	}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.content-row-wrapper .content-row-wrapper.row{margin-left:-20px;margin-right:-20px;width:auto;max-width:inherit}
.border_grid .row,.border_grid .wpb_row{margin-left:-20px;margin-right:-20px}
article.type-post .photo_gallery .row{margin:0!important}
.latest_news .row:not(:last-child){margin-bottom:40px}
.elementor-76 .elementor-element.elementor-element-1b88bc29 .row{margin-left:-10px !important;margin-right:-10px !important;}
.mk-search-trigger,.mk-shoping-cart-link i,.mk-header-cart-count,.mk-toolbar-resposnive-icon i{color: #444444;}

    .right-part{ width: 100%;}


.left-part img, .right-part img {
    height: auto;
    margin-bottom: 15px;
    max-width: 100%;
}


.left-part .thumbs img, .right-part .thumbs img {
    width: 100%;
}
.container{margin-left:auto;margin-right:auto;max-width:100%;padding:0 25px}
.container--fluid{width:100%;padding:0}
.container--fluid [class*=" col-"],.container--fluid [class^=col-]{padding:0}
.container--fluid .row{margin:0}
.span2{width:140px}
.row-fluid .span2{width:14.893617021276595%;*width:14.840425531914894%}
input.span2,textarea.span2,.uneditable-input.span2{width:126px}



#search{text-align:right;padding: 20px 0 0 0;float:right;position:relative}

#search a{text-decoration:underline;font-size:12px;}

#search form{margin-top:25px;}



#hdr-txt,#search a,#top-links,#top-links a.button,#left-menu1 a,#left-menu1 .item,#news,#footer,#footer a,#banners .box1,#banners .box1 h2,#banners .box1 a,#top-mobile-menu .button,#top-mobile-menu .button a{color:#FFF;}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{flex:0 0 66.6666666667%;max-width:66.6666666667%}

div.clean {clear:left;}

.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
       -o-transition:      -o-transform .3s ease-out;
          transition:         transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
       -o-transform: translate(0, -25%);
          transform: translate(0, -25%);
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
       -o-transform: translate(0, 0);
          transform: translate(0, 0);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}


.meta-nav-next:before {
  content: "\f178";
  display: inline-block;
  font-family: FontAwesome;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;
  margin: 0 0 0 5px;
}


nav ul li ul li ul.sub-menu {
    display: none;
    position: absolute;
    background-color: #55A1BE !important;
    
    top: -30px;
    left: 85px;
    width: 170px;
    
    margin: 0px;
    color: #444;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:center}
.genesis-nav-menu .menu-item:hover{position:relative}
.menu-secondary .menu-item a:hover{color:#F27999}
.logged-in .menu-secondary .menu-item
a{color:#F27999}
.logged-in .menu-secondary .menu-item a:hover{color:#ef5a81}
.genesis-nav-menu.responsive-menu .menu-item{display:block;text-align:left}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}

ul.default-wp-page li.previous {
	float:left;	
}


.topmenu{
	float:left;
	width:882px;
	height:63px;
}

.topmenu div.white { width: 1px; height: 68px; background-color: #0d5702; }

.topmenu div.black { width: 1px; height: 68px; background-color: #222932; }

.topmenu div.grey { width: 1px; height: 68px; background-color: #B7B9BD; }

.topmenu div.deepblue {
	width: 1px;
	height: 63px;
}

.topmenu div.lightblue {
	width: 1px;
	height: 49px;
	background-color: #263652;
}


.topmenu div.phonenumber {
	width: 162px;
	height: 48px;
}

.top-header{margin:0 auto;width:1070px;overflow:hidden;}
.et_fullscreen_slider .et_pb_slides,.et_fullscreen_slider .et_pb_slide,.et_fullscreen_slider .et_pb_container{min-height:100%!important;height:100%!important}
.et_pb_slider.gallery-not-found .et_pb_slide,.et_pb_slider.gallery-not-found .et_pb_slide .et_pb_container{min-height:0!important}
.et_pb_slider .et_pb_container{position:relative;z-index:2;width:80%;max-width:1080px;margin:0 auto}
.et_pb_slider_fullwidth_off .et_pb_container{width:100%!important}
.et_pb_slides .et_pb_container{display:table;table-layout:fixed}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}
.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_container,.et_pb_column_1_5 .et_pb_slider_fullwidth_off .et_pb_container,.et_pb_column_1_6 .et_pb_slider_fullwidth_off .et_pb_container{min-height:auto}

.slideshow-images {
	position:relative;
	top:80px;
	padding:0 0 0 20px;
}

.maincontent .ideas .ideasposts .ideasbig .cont{ padding:15px;}

.maincontent .ideas .ideasposts .ideasbig .cont h3{ font-size:20px; line-height:24px; padding:0; margin:0 0 6px; font-weight:800;}

.maincontent .ideas .ideasposts .ideasbig .cont .author{color:#a4a4a4; font-style:italic; font-size:16px; line-height:16px; }

.cat-box-three .idcatsingle .cont h3, .cat-box-col .cont h3{ font-size:20px; line-height:24px; color:#222; padding:0; margin:0 0 6px; font-weight:bold; }

.cat-box-three .idcatsingle .cont p, .cat-box-col .cont p{ font-size:16px; line-height:24px; color:#555; padding:0; margin:0;}


		#footer .social  {
			cursor:pointer;
			border:1px solid #f3f3f3;
		}
.globalFooter .news__input__container{position:relative}
.globalNav.mobile .globalNav__mobileNews .news__input__container{width:90%;max-width:500px;margin-right:auto;margin-left:auto}


.popup__discount__modal-close-button {
    position: absolute;
    right: -6.5%;
    top: 5%;
    font-size: 28px;
    margin-top: -9px;
    color: #9a9a9a;
    line-height: 18px;
    cursor: pointer;
}


.popup__discount__modal-close-button:hover {
    color: #7a7a7a
}
.row{margin-right:-15px;margin-left:-15px}
.footer--top-right .social__link_header{display:none;}
.header--aux-social .social__link_header{margin-right:15px;color:#FFF;}



.html-text-inner-element {border: 1px solid #dfdfdf; height: 100%;}

.html-text-inner-element .inner {height: 100%; width: 100% !important;}

.html-text-inner-element .headline {padding: 20px 20px 0;}

.html-text-inner-element .text {padding:0 20px 20px;}
.comment-actions,.comment-content,.comment-meta{margin-left:72px}
.comment-actions{margin-top:-5px;text-align:right}
.comment-list .depth-2 .comment-actions,.comment-list .depth-2 .comment-content,.comment-list .depth-2 .comment-meta{margin-left:58px}
.wpbf-mobile-menu .menu-item{border-top:1px solid #FF875B}
.wpbf-mobile-menu .menu-item-has-children{position:relative}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle{position:absolute;cursor:pointer;top:0;right:0;padding:10px 20px}

#td-mobile-nav .td_display_err {
  text-align: center;
  color: #fff;
  border: none;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.16);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.16);
  margin: -9px -30px 24px;
  font-size: 14px;
  border-radius: 0;
  padding: 12px;
  position: relative;
  background-color: rgba(255, 255, 255, 0.06);
  display: none;
}

.mfp-content .td_display_err {
  color: #fff;
  padding: 14px 30px;
  display: none;
  position: absolute;
  top: 93px;
  left: 0;
  right: 0;
  font-size: 12px;
  text-transform: uppercase;
  margin: 0 -40%;
  line-height: 1;
}

.mfp-content .td_display_err:before {
  content: '';
  width: 100%;
  height: 100%;
  background-color: #000;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.8;
  z-index: -1;
}

.section-spacing{display:none;}
#next-link-trigger{pointer-events:all;cursor:pointer;color:#337fb0;font-size:18px;font-family:lato,sans-serif;font-weight:100;display:block}



.newsletter-bg {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1042;
	overflow: hidden;
	position: fixed;
	opacity: 0.8
}


.main-navigation .primary-menu {
    border-bottom: 1px solid #d1d1d1;
    margin: 0;
    padding: 0;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
li.menu-item.placeholder:hover ul{display:none}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
#carousel-reblog-box .submit,#wrapper #carousel-reblog-box p.response{float:left;width:154px;padding-top:0;padding-left:1px;overflow:hidden;height:34px;margin:3px 0 0 2px!important}
#wrapper #carousel-reblog-box p.response{font-size:13px;clear:none;padding-left:2px;height:34px;color:#aaa}
#wrapper{width:100%;max-width:1500px;margin:0 auto;background:#fff;box-shadow:0 0 15px 15px rgba(200,200,200,.14);position:relative}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}
.slider-main .owl-item,.slider-main .owl-stage,.slider-main .owl-stage-outer,.slider-main .slide,.slider-main .slide-background,.slider-main .slider,.slider-main .slider-clip,.slider-main .slides{height:100%}
.slider-images .slider-clip{background-size:cover;background-position:bottom right;padding-left:40%}
.slider-images .owl-item,.slider-images .owl-stage,.slider-images .owl-stage-outer,.slider-images .slide,.slider-images .slider-clip,.slider-images .slides{height:100%}

header.post-title .heading {
  margin-bottom: 6px;
}

header.post-title .heading a {
  color: #1c1c1c;
  border-bottom: none;
}

#menuSlider table .titre{height:43px;vertical-align: middle;text-align:center;border:0px solid #ffffff;padding:0 2px;}


.interstitial-wrapper {
  border: 4px solid white;
}

.qr-code{text-align:center;padding-top:10px;}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

	
.page-loader-inner {
	width: 300px;
	height: 220px;
	position: absolute;
	top: 50%;
	margin-top: -50px;
	left: 50%;
	margin-left: -150px;
	text-align: center;
	}

	
.page-loader-inner .loader-logo img {
	max-height: 131px;
	max-width: 300px;
	}

	
.page-loader-inner .loader-icon {
	position: absolute;
	top: 100px;
	left: 50%; margin-left: -10px;
	}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

.cli-modal-content {
position: relative;
display: -ms-flexbox;
display: flex;
-ms-flex-direction: column;
flex-direction: column;
width: 100%;
pointer-events: auto;
background-color: #fff;
background-clip: padding-box;
border: 1px solid rgba(0,0,0,.2);
border-radius: .3rem;
outline: 0
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


.customlogowidth .et_pb_text {
    margin-bottom: 10px !important;
    margin-top: 0px !important;
}

.et_pb_text p:last-of-type {
	padding-bottom: 1em;
}

.et_pb_text {
	margin-bottom: 15px;
	margin-top: 15px;
	width: 100%;
}








.wrap {
  max-width: 63rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: .9375rem;
  padding-right: .9375rem;
}
.clear{clear:both}

.box-style-14{
	padding:30px 30px 10px 30px;  
	background: #FFE9AD; 
	box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-webkit-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-moz-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	border:1px solid #fff; 
	margin-bottom:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#2e415c;
	position:relative;
}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#ffffff;}

.tribe-mini-calendar-event .vcard {
  line-height: 20px;
  margin-top: 10px;
}



.widget .ktz-recent-list .ktz-content-related {margin:0px 0px 0px 0px;}

.widget .ktz-recent-list .ktz_thumbnail{margin-right:10px;}

.widget .ktz-recent-list .ktz-caret{position:absolute;top:50%;margin-top:-20px;left:-10px;z-index:999;font-size:40px;color:#fff;}

.lc-next-step, .lc-prev-step, #lc-bar, body .lcf-anchors a:hover, body .lcf-anchors a.on,
				.lc-recipe-of-the-day .lc-recipe-time span, 
				.lc-recipe-of-the-day .lc-recipe-kcal span, 
				.lc-recipe-of-the-day .lc-recipe-complexity span,
				body .lc-recipe-image-slider .owl-controls .owl-buttons div,
				body #fullscreen .lc-recipe-summary
				{
					background-color: #9ec64b !important;
				}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}
.card-deck .card{display:-webkit-box;display:flex;-webkit-box-flex:1;flex:1 0 0%;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column}
.card-deck .card:not(:first-child){margin-left:15px}
.card-deck .card:not(:last-child){margin-right:15px}


.section-testimonials .card-deck {
  margin-bottom: 20px;
  margin-bottom: 1.25rem;
}

.section-testimonials .card-deck-wrapper .card-deck:last-of-type {
  margin-bottom: 0px;
}

  html.special .menu-mob { display: block; color: #000; }

  html.special.medium-font .menu-mob { display: block; color: #000; }

  html.special.big-font .menu-mob { display: block; color: #000; }


.menu-mob { display: none; }

    .feature-popup--secondary .feature-popup__title,
    .feature-popup--secondary .feature-popup__icon {
      background-color: #0c223f; }

    .feature-popup--primary .feature-popup__title,
    .feature-popup--primary .feature-popup__icon {
      background-color: #f37720; }

    .feature-popup--tertiary .feature-popup__title,
    .feature-popup--tertiary .feature-popup__icon {
      background-color: #a3a9ac; }

  .feature-popup__title {
    text-align: center;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 1.25em 1.25em 0.75em; }


.mobile-bg-fix-wrap .mobile-bg-fix-whole-site {
	position: relative;
	z-index: 1;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.header-right{
	max-width:470px;
}
.row{margin-left:-5px;margin-right:-5px}
.row-same-height{overflow:hidden}
.news-block .row.text-uppercase{margin-bottom:10px}
.news-list-block .row.text-uppercase{margin-top:5px;margin-bottom:10px}
.slider_head{float:left;width:100%}


body.boxed.res1170 #page_wrapper {width:1200px}

  
  body.boxed #page_wrapper {width:100%; border:0;}


body #page_wrapper , body.boxed #page_wrapper {
	background-color:#ffffff;		background-repeat:repeat;	background-position:left top;	background-attachment:scroll;}


#page_wrapper {position: relative;}

.so-widget-sow-features-default-6a90e7870867 .sow-features-list .sow-features-feature .textwidget {
  margin: auto;
  font-size: 15px;
  
}



.so-widget-sow-features-default-3bda57f96815 .sow-features-list .sow-features-feature .textwidget {
    text-align: justify;
}


.so-widget-sow-features-default-39f37139df33 .sow-features-list .sow-features-feature .textwidget {
    margin: inherit;
}

	.table-row{float: right;}

	.header-type-8  .table-row {
      width: auto;
    }

     .header-type-8 .table-row .shopping-cart-widget {
        display: block;
    }
.entry-content img,.comment-content img,.widget img,img.header-image,.author-avatar img,img.wp-post-image{box-shadow:none;border-radius:0}
.header-image{margin-top:0}
.l-container{padding:0 8px;margin:0 auto}
.text-center{text-align:center}
 

 .clear:before, .clear:after, .clearfix:before, .clearfix:after, .layout:before, .layout:after, .zone:before, .zone:after, #page-header:before, #page-header:after, .header:before, .header:after, #col-a:before, #col-a:after, #col-b:before, #col-b:after { content: ""; display: table; }
 .clear:after, .clearfix:after, .layout:after, .zone:after, #page-header:after, .header:after, #col-a:after, #col-b:after { clear: both; }
 .clear, .clearfix, .layout, .zone, #page-header, .header, #col-a, #col-b { zoom: 1; }


.layout--jobs .layout--contact .container {
    padding: 0;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}

.index_yeni_3d_oyunlar_h1{float:left;padding:0 0 4px 4px}

#menuSlider table .date {font-size:8px;line-height:1em;text-align:right;padding-right:2px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-13,.col-sm-13,.col-md-13,.col-lg-13,.col-xs-14,.col-sm-14,.col-md-14,.col-lg-14,.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15,.col-xs-16,.col-sm-16,.col-md-16,.col-lg-16{position:relative;min-height:1px;padding-left:8px;padding-right:8px}
.col-lg-8{width:50%}
.top-story-roll .col-lg-8,.top-story-roll .col-md-8,.top-story-roll .col-sm-8{padding-left:0;padding-right:0}
div.pop-inside ul.wp-tag-cloud{width:auto;height:auto;padding:5px 8px !important;}
div.pop-inside ul.wp-tag-cloud li{padding:0;width:auto;display:inline-block;word-break:break-all;word-wrap:break-word;border-bottom:none;}
div.pop-inside ul.wp-tag-cloud a:hover,div.pop-inside ul.wp-tag-cloud a:focus,div.pop-inside ul.wp-tag-cloud a:active{text-decoration:underline}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.main-navigation ul .menu-item-has-children:after{
	font-family: 'FontAwesome';
	position: absolute;
	left: 45%;
	bottom: 0;
	content: "\f107";
	color: #000;
	font-size: 15px;
}

.main-navigation ul ul .menu-item-has-children:after{
	content: "\f105";
	left: 90%;
	top: 0;
}

.main-navigation ul li.menu-item-has-children span {
font-weight: 400;
font-size: 16px;
position: absolute;
top: 19px;
right: 10px;
width: 20px;
text-align: center;
height: 20px;
line-height: 20px;
z-index: 9;
cursor: pointer;
-webkit-transition: all ease 0.35s;
-moz-transition: all ease 0.35s;
transition: all ease 0.35s;
}

.main-navigation ul li.menu-item-has-children span.active {
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
transform: rotate(180deg);
}
#mobile_menu_slide .menu-item-208 a{font-size:16px!important;display:inline-block}
#mobile_menu_slide .menu-item-392 a{margin-top:55px!important;display:inline-block}
#mobile_menu_slide .menu-item-392 a,#mobile_menu_slide .menu-item-393 a,#mobile_menu_slide .menu-item-394 a{font-size:16px!important;display:inline-block;padding:5px!important;margin:0px!important}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.stars, .rr_star{font-size:21px;color:#ffaf00;}
.stars{font-size:150%;display:block;margin-top:5%;margin-bottom:5%;line-height:1em !important;color:#ffaf00;}


.borders:after,
.borders:before {
  content: '';
  position: absolute;
  display: block;
  height: 1px;
  bottom: -2px;
  left: 3px;
  right: 3px;
  background-color: #ffffff;
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  border: 1px solid #e2e2e2;
  border-top: 0;
}

.borders:before {
  bottom: -4px;
  left: 6px;
  right: 6px;
}


#topgames a
{

}


.process-text {
    font-size: 16px;
    color: #003;
    padding: 10px 20px
}
#Container #wrapper.container,.wide #wrapper.container{max-width:100%!important;padding:0!important}
.boxed #wrapper.container{-webkit-box-shadow:0 0 5px 1px rgba(0,0,0,.16)!important;box-shadow:0 0 5px 1px rgba(0,0,0,.16)!important;margin-bottom:5px}
.wide #wrapper.container{width:100%!important;padding:0!important}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:after,.container:before{content:" ";display:table}
.container:after{clear:both}
.container.mobile-dropdown-container,.container.mobile-header-container{padding:0 10px}


.cta .btn:first-child:not(:last-child) {
  margin-bottom: 1.85714286em;
}

.cta.boxed:last-child {
  margin-bottom: 0;
}

  .cta--horizontal h4,
  .cta--horizontal .lead {
    position: relative;
    top: 4px;
  }

.cta-2 {
  transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
}

.cta-2 h2 {
  margin: 1.57575757575758em 0;
}

.cta-2.bg--primary:hover {
  background: #3777e0;
}

.cta-2:hover {
  background: #ffffff;
}

  .cover-slider + .cta-4 a {
    color: #fff;
    font-weight: 600;
  }
.fusion-mobile-menu-search{display:none!important}
.fusion-secondary-main-menu .fusion-mobile-menu-search{margin:5px 0}

#st-weekusers
{
	position: absolute;
	left: 257px;
	top: 37px;
	font-size: 11px;
	opacity: 0.5;
	color: #FFFFFF;
	text-align: left;
	color: #FAFFFF;
}

#st-weekusers B
{
	color: #73E6E1;
	font-weight: normal;
}
.c-header__mid-nav-left,.c-header__mid-nav-right{-ms-flex:1;flex:1;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;text-align:center}
.block .block__title a{text-decoration:none}
.block .block__header-content[data-animated-visible] .block__title a{animation:0.5s ease-in-out underline;animation-fill-mode:forwards;animation-delay:.3s}
.posts--related .block__title{margin-bottom:0}


.has-text-weight-bold {
  font-weight: 700 !important; }
.search-close-toggle{position:absolute;top:.9375rem;right:0;font-size:2.25rem;color:#fff;cursor:pointer}
.node-listing-widget__content{padding:15px;background:#FFF;border:1px solid #CCC;height:100%;position:relative;}
.sidebar__item.block.block-ent-stats .node-listing-widget__content,.sidebar__item.block[class*="block-views-stats-widgets-block-"] .node-listing-widget__content{background:#FFF;padding:0;border:0;}
.sidebar__item.block-stackables .node-listing-widget__content{padding-bottom:11px;}
.sidebar__item.block.block-quicktabs .node-listing-widget__content{padding:8px 15px 15px;}
.sidebar__item.block.block-quicktabs .node-listing-widget__content .node-listing-widget__inner{background:transparent;border:0;max-height:100%;}
.sidebar__item.block-events .node-listing-widget__content .node-listing-widget__inner{max-height:100%;}
.sidebar__item.block.block-ent-poll-ct .node-listing-widget__content{padding:0;border:0;}
.content-inner{max-width:940px;padding-left:15px;padding-right:15px}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}


.albastru
{
background-color:#00B2EE;
}
.tablepress-id-273 .row-4 td{background-color:#fb7762}
.tablepress-id-274 .row-4 td{background-color:#F7E156}

#lst  {background-color: #d6ffd6}
.content__mobile,.content__tablet,.content__tablet-landscape{display:none}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse footer:before,.blockquote-reverse small:before,.blockquote-reverse .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before,blockquote.pull-right .small:before{content:''}
.blockquote-reverse footer:after,.blockquote-reverse small:after,.blockquote-reverse .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after,blockquote.pull-right .small:after{content:'\00A0 \2014'}
.pull-right{float:right !important}
#rpb{DISPLAY:NONE;z-index:998;clear:both;margin:0 auto;position:fixed;bottom:0;left:0;width:100%;overflow:hidden;padding:10px 5px;box-sizing:border-box;}
#rpb div{display:flex;flex:1}
#rpb div a{color:#fff;display:block;padding:10px;border-radius:21px;height:34px;line-height:14px;font-size:14px;margin:0 5px;text-transform:uppercase;font-weight:normal;text-align:center;box-sizing:content-box;text-decoration:none !important;width:100%;box-sizing:border-box}
#rpb div a .dashicons{transform:translatey(-3px) rotateY(180deg)}

				div#rpb { background: #8bc7ef; }

			    div#rpb div a#call_now { background: #0066bf; color: #fff; }

				div#rpb div a#map_now { background: #0066bf; color: #fff; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-9{-webkit-box-flex:0;-webkit-flex:0 0 75%;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
            #wds_container1_0 #wds_container2_0 .wds_slideshow_dots_container_0 {        opacity: 1;        filter: "Alpha(opacity=100)";      }
.input.select .select .option.selected,.input.select .select .option:hover{color:#252525}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}


.menu-item a {
  padding: 10px !important;
}


.awaken_comment_author,
.awaken_comment_post {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
}


.social-nav, 
.supernav-links, 
.login-buttons {
    float: right;
    text-transform: uppercase;
}


.main-header .login-buttons {
	text-transform:none;
}

.main-header .login-buttons li a {
	background-color:#F7AD0E;
	color:#000;
	display:inline-block;
	font-size:10px;
}

.main-header .login-buttons li a[href*=logout] {
    color: #fff;
    background: transparent;
    margin: 3px 0 0;
}


.main-header .login-buttons li a:hover {
	background-color:#00a1af;
	color:#000;
}

  
.row{margin-right: 0; margin-left: 0;}

	#colophon { max-width: 1024px; margin: 0 auto; }
.announcement{color:#fff;font-size:14px;margin:20px -15px 0;font-weight:500;line-height:17px;-webkit-box-align:center;-ms-flex-align:center;align-items:center;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;text-decoration:none;padding:8px 16px 8px 8px;width:calc(100% + 30px);background-color:#ec008b}
.announcement .warning-pill{padding:0 12px;font-size:22px;line-height:28px;background:#fcbb1c;text-transform:uppercase;border-radius:20px;margin-right:10px;font-weight:700}
.announcement a{color:#fff}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}


.eut-hidden-area .eut-hiddenarea-content {
	width: 50%;
	min-width: 270px;
	margin: 0 auto;
	display: block;
	overflow: hidden;
}

.jp-progress-time-wrapper {
display: block;
padding-right: 45px;
padding-left: 45px;
height: 50px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-md-4{width:33.33333333%}
.forgot-password-modal__box{position:absolute;top:50%;left:50%;-ms-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);width:90%;max-width:570px}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fa,.far,.fas{font-family:"Font Awesome 5 Free"}
.fa,.fas{font-weight:900}
.mkd-btn,.mkd-btn.mkd-btn-simple .mkd-btn-text,.mkd-btn.mkd-btn-simple:before{display:inline-block;vertical-align:middle}
    

#mobile-menu {
    display:none;
}



.list-advantages {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 1.5em;
}


.list-advantages li {
	padding: 7px 0;
}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}



#site-generator {
	background: #f9f9f9;
	border-top: 1px solid #ddd;
	color: #666;
	font-size: 12px;
	line-height: 2.2em;
	padding: 2.2em 0.5em;
	text-align: center;
}

#site-generator a {
	color: #555;
	font-weight: bold;
}

#site-generator span[role=separator] {
	padding: 0 0.25em 0 0.5em
}

#site-generator span[role=separator]::before {
	content: '\007c';
}

             
		
		a,
		#site-title a:focus,
		#site-title a:hover,
		#site-title a:active,
		.entry-title a:hover,
		.entry-title a:focus,
		.entry-title a:active,
		.widget_twentyeleven_ephemera .comments-link a:hover,
		section.recent-posts .other-recent-posts a[rel="bookmark"]:hover,
		section.recent-posts .other-recent-posts .comments-link a:hover,
		.format-image footer.entry-meta a:hover,
		#site-generator a:hover {
			color: #1e16e3;
		}
.block--second-street__item-title{color:#000;margin:0;line-height:1;text-transform:uppercase;}

#lst  {background-color: #d6ffd6}

.style41 {font-size: 14px}
